.grayText {
  color: rgb(136, 136, 136);
}

@media screen and (min-width: 768px) {
  .proInfoapp {
    display: none;
  }
  /* 首页banner */
  .cooperateBanner {
    background: url("images/proBackground.jpg") no-repeat;
    background-size: cover;
    background-position: center;
    height: 480px;
  }

  .allOpe {
    position: relative;
    width: 1200px;
    display: flex;
  }
  .opeTitle,
  .opeBtn {
    position: absolute;
  }

  .opeInfo {
    width: 65%;
  }

  .opeTitle {
    color: #ffffff;
    /* padding: 0 0 0 50px; */
    top: -50px;
  }

  .opeTitle p:first-child {
    margin-bottom: 50px;
    font-size: 40px;
  }
  .opeBtn {
    /* padding: 0 0 0 50px; */
    margin: 100px 20px 0 0;
  }
  .opeBtn button {
    margin: 5px 5px 5px 0;
    padding: 0 48px;
    height: 52px;
    border-color: #474efd;
    background-color: #474efd;
    color: #fff;
    font-size: 16px;
  }

  /* 产品信息 */
  .imgText {
    margin: 0 auto;
    width: 1200px;
    display: flex;
    flex-direction: row;
    justify-content: start;
    padding: 50px;
    /* border: 1px solid #000; */
  }
  .proInfo {
    width: 100%;
  }
  .proInfo:nth-child(even) {
    background: url("images/background.png") no-repeat;
    background-size: cover;
  }

  .proImg,
  .proText {
    margin: 20px 20px 20px 0;
  }

  .proText .boxLink {
    font-weight: 700;
  }

  .proImg img {
    width: 400px;
  }

  .proText {
    display: flex;
    flex-direction: column;
    /* padding: 15px; */
  }

  .proText * {
    padding: 8px;
  }

  .proText a:nth-child(2) {
    font-size: 14px;
  }
  .proText :nth-child(3) {
    font-weight: 700;
  }

  .proText :not(:nth-child(1)) {
    font-size: 12px;
  }

  .proText :nth-child(5) {
    font-size: 16px;
    font-weight: 700;
  }
}

/* 移动 */
@media screen and (max-width: 767px) {
  .proInfo {
    display: none;
  }

  .proInfoapp {
    margin: 15px;
    border: 1px solid #e0e0e0; /* 边框 */
    box-shadow: 0 0 10px rgba(109, 109, 109, 0.2); /* 阴影 */
  }

  .allOpe {
    display: none;
    position: relative;
  }
  .opeTitle,
  .opeBtn {
    position: absolute;
  }

  .opeTitle {
    color: #ffffff;
    padding: 0 0 0 100px;
    top: -50px;
  }

  .opeTitle p:first-child {
    margin-bottom: 50px;
    font-size: 40px;
  }
  .opeBtn {
    padding: 0 0 0 100px;
    margin: 100px 20px 0 0;
  }
  .opeBtn button {
    margin: 5px 5px 5px 0;
    padding: 0 48px;
    height: 52px;
    border-color: #474efd;
    background-color: #474efd;
    color: #fff;
    font-size: 16px;
  }

  /* 产品信息 */

  .imgText {
    margin: 0 auto;
    /* width: 65%; */
    display: flex;
    flex-direction: row;
    justify-content: start;
    /* padding: 50px; */
    /* border: 1px solid #000; */
  }
  .proInfo:nth-child(even) {
    background: url("images/background.png") no-repeat;
    background-size: cover;
  }

  /* .proImg,
  .proText {
    margin: 20px;
  } */

  .proImg img {
    width: 95%;
  }

  .proText {
    display: flex;
    flex-direction: column;
    /* padding: 15px; */
  }

  .proText * {
    padding: 8px;
  }

  .proText a:nth-child(2) {
    font-size: 14px;
  }
  .proText :nth-child(3) {
    font-weight: 700;
  }

  .proText :not(:nth-child(1)) {
    font-size: 16px;
    font-weight: 700;
  }

  .proText :nth-child(5) {
    font-size: 14px;
    font-weight: 400;
  }
}
